/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style--2124216274 */
.style--2124216274 {
    height:232px;
    width:610px;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style--1304802925 */
.style--1304802925 {
    height:181px;
    width:600px;
}
